.galleria {
	list-style:none;
	width:200px
}
.galleria li {
	display:block;
	width:80px;
	height:80px;
	overflow:hidden;
	float:left;
	margin:0 10px 10px 0
}
.galleria li a {
	display:none
}
.galleria li div {
	position:absolute;
	display:none;
	top:0;
	left:180px
}
.galleria li div img {
	cursor:pointer
}
.galleria li.active div img, .galleria li.active div {
	display:block
}
.galleria li img.thumb {
	cursor:pointer;
	top:auto;
	left:auto;
	display:block;
	width:auto;
	height:auto
}
.galleria li .caption {
	display:block;
	padding-top:18px
}
.galleria li div span {
	width:100%;
} /* MSIE bug */

.gallery_demo {
	width:auto;
	margin:10px auto 5px 0;
	float:left;
	display:block;
}
.gallery_demo li {
	width:40px;
	height:40px;
	margin:0 4px;
	overflow:hidden;
	display:inline;
}
.gallery_demo li div {
	left:240px
}
.gallery_demo li div .caption {
	font:italic 0.7em/1.4 georgia, serif;
}
#main_image {
	width:900px;
	height:490px;
	text-align:center;
	position:relative;
	display:table-cell;
	vertical-align:middle;
	margin:30px auto 0 auto;
}
#main_image .galleria_wrapper {
	position:static;
	+position:absolute;
	top:50%; 
}
#main_image .galleria_wrapper img {
	position:static;
	+position:relative;
	top:-50%;
	left:-50%;
	margin:0 auto;
	display:none;
}
span.caption {
	text-align:right;
	padding-top:18px;
	display:block;
	width:700px;
	margin:0 auto;
	position:absolute;
	bottom:0;
	left:0;
}
